Computer Security
[EN] securityvulns.ru no-pyccku


Lsoft ListServ crossite scripting
Published:27.08.2012
Source:
SecurityVulns ID:12543
Type:remote
Threat Level:
5/10
Description:Crossite scripting via Web interface.
Affected:LSOFT : ListServ 16
Original documentdocumentJose Carlos de Arriba, [FOREGROUND SECURITY 2012-001] Lsoft ListServ v16 (WA revision R4241) SHOWTPL parameter Cross-SIte Scripting - XSS (27.08.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod